import { __require as r } from "./index-LexicalOnChangePlugin.dev.js";
import { __require as i } from "./index-LexicalOnChangePlugin.prod.js";
var e, n;
function g() {
  return n || (n = 1, e = process.env.NODE_ENV === "development" ? r() : i()), e;
}
export {
  g as __require
};
